Bug 966763 - yum update .. error message
yum update .. error message
Status: CLOSED DUPLICATE of bug 916257
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 17:58 EDT by emr@uludag.edu.tr
Modified: 2014-01-21 01:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 05:40:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description emr@uludag.edu.tr 2013-05-23 17:58:27 EDT
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
libqpidclient.so.5()(64bit) is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
libqpidcommon.so.5()(64bit) is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
libmcommon.so.0.0.1()(64bit) is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
libmnet.so.0.0.1()(64bit) is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
matahari-lib = 0.4.0-5.el6 is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
libmqmfagent.so.0.0.1()(64bit) is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
matahari-agent-lib = 0.4.0-5.el6 is needed by (installed) matahari-net-0.4.0-5.el6.x86_64
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%206&component=yum
 You could try running: rpm -Va --nofiles --nodigest
Your transaction was saved, rerun it with: yum load-transaction /tmp/yum_save_tx-2013-05-24-00-34ORZqoo.yumtx
Comment 1 Jan Zeleny 2013-05-24 05:40:42 EDT

*** This bug has been marked as a duplicate of bug 916257 ***

Note You need to log in before you can comment on or make changes to this bug.